IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YUKSEKRISKLIILAC' AND SYSOBJECTS.name = 'STOK')
ALTER TABLE dbo.STOK ADD
	YUKSEKRISKLIILAC bit NULL 
GO


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'PEDIYATRIKILAC' AND SYSOBJECTS.name = 'STOK')
ALTER TABLE dbo.STOK ADD
	PEDIYATRIKILAC bit NULL 
GO
